# Uses of Class
org.snpeff.vcf.VcfGenotype

Packages that use VcfGenotype
Package
Description
org.snpeff.genotypes
org.snpeff.vcf

## Uses of VcfGenotype in org.snpeff.genotypes

Methods in org.snpeff.genotypes with parameters of type VcfGenotype
Modifier and Type
Method
Description
`void`
Genotypes.`set(int entryNum, int sampleNum, VcfGenotype vg)`
Set an entry
`void`
GenotypeVector.`set(int sampleNum, VcfGenotype vg)`
Set genotype

## Uses of VcfGenotype in org.snpeff.vcf

Fields in org.snpeff.vcf with type parameters of type VcfGenotype
Modifier and Type
Field
Description
`protected ArrayList<VcfGenotype>`
VcfEntry.`vcfGenotypes`
Methods in org.snpeff.vcf that return VcfGenotype
Modifier and Type
Method
Description
`VcfGenotype`
VcfEntry.`getVcfGenotype(int index)`
Methods in org.snpeff.vcf that return types with arguments of type VcfGenotype
Modifier and Type
Method
Description
`List<VcfGenotype>`
VcfEntry.`getVcfGenotypes()`
`Iterator<VcfGenotype>`
VcfEntry.`iterator()`